diff --git a/modules/apps/commerce/commerce-frontend-api/src/main/java/com/liferay/commerce/frontend/model/TimelineModel.java b/modules/apps/commerce/commerce-frontend-api/src/main/java/com/liferay/commerce/frontend/model/TimelineModel.java
index 937e7d3f8a845b..de6f70b77b6841 100644
--- a/modules/apps/commerce/commerce-frontend-api/src/main/java/com/liferay/commerce/frontend/model/TimelineModel.java
+++ b/modules/apps/commerce/commerce-frontend-api/src/main/java/com/liferay/commerce/frontend/model/TimelineModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.frontend.model;
diff --git a/modules/apps/commerce/commerce-frontend-api/src/main/java/com/liferay/commerce/frontend/util/HeaderHelper.java b/modules/apps/commerce/commerce-frontend-api/src/main/java/com/liferay/commerce/frontend/util/HeaderHelper.java
index 2820a7eb6f1a0e..645b3ced4271b7 100644
--- a/modules/apps/commerce/commerce-frontend-api/src/main/java/com/liferay/commerce/frontend/util/HeaderHelper.java
+++ b/modules/apps/commerce/commerce-frontend-api/src/main/java/com/liferay/commerce/frontend/util/HeaderHelper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.frontend.util;
diff --git a/modules/apps/commerce/commerce-frontend-api/src/main/java/com/liferay/commerce/frontend/util/HeaderHelperUtil.java b/modules/apps/commerce/commerce-frontend-api/src/main/java/com/liferay/commerce/frontend/util/HeaderHelperUtil.java
index 05dac530df3858..f7fe8e22e7e54e 100644
--- a/modules/apps/commerce/commerce-frontend-api/src/main/java/com/liferay/commerce/frontend/util/HeaderHelperUtil.java
+++ b/modules/apps/commerce/commerce-frontend-api/src/main/java/com/liferay/commerce/frontend/util/HeaderHelperUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.frontend.util;
diff --git a/modules/apps/commerce/commerce-frontend-api/src/main/java/com/liferay/commerce/frontend/util/ProductHelper.java b/modules/apps/commerce/commerce-frontend-api/src/main/java/com/liferay/commerce/frontend/util/ProductHelper.java
index 7d767453918498..4beb8538f7152f 100644
--- a/modules/apps/commerce/commerce-frontend-api/src/main/java/com/liferay/commerce/frontend/util/ProductHelper.java
+++ b/modules/apps/commerce/commerce-frontend-api/src/main/java/com/liferay/commerce/frontend/util/ProductHelper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.frontend.util;
diff --git a/modules/apps/commerce/commerce-frontend-impl/src/main/java/com/liferay/commerce/frontend/internal/account/CommerceAccountResource.java b/modules/apps/commerce/commerce-frontend-impl/src/main/java/com/liferay/commerce/frontend/internal/account/CommerceAccountResource.java
index 2288201ed9e0b2..c824de5e808f0d 100644
--- a/modules/apps/commerce/commerce-frontend-impl/src/main/java/com/liferay/commerce/frontend/internal/account/CommerceAccountResource.java
+++ b/modules/apps/commerce/commerce-frontend-impl/src/main/java/com/liferay/commerce/frontend/internal/account/CommerceAccountResource.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.frontend.internal.account;
diff --git a/modules/apps/commerce/commerce-frontend-impl/src/main/java/com/liferay/commerce/frontend/internal/account/model/Account.java b/modules/apps/commerce/commerce-frontend-impl/src/main/java/com/liferay/commerce/frontend/internal/account/model/Account.java
index 55c29404917c23..37a228830c6bbd 100644
--- a/modules/apps/commerce/commerce-frontend-impl/src/main/java/com/liferay/commerce/frontend/internal/account/model/Account.java
+++ b/modules/apps/commerce/commerce-frontend-impl/src/main/java/com/liferay/commerce/frontend/internal/account/model/Account.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.frontend.internal.account.model;
diff --git a/modules/apps/commerce/commerce-frontend-impl/src/main/java/com/liferay/commerce/frontend/internal/account/model/AccountList.java b/modules/apps/commerce/commerce-frontend-impl/src/main/java/com/liferay/commerce/frontend/internal/account/model/AccountList.java
index 9bf2f9b7fa54f0..b18fb008d4d5b1 100644
--- a/modules/apps/commerce/commerce-frontend-impl/src/main/java/com/liferay/commerce/frontend/internal/account/model/AccountList.java
+++ b/modules/apps/commerce/commerce-frontend-impl/src/main/java/com/liferay/commerce/frontend/internal/account/model/AccountList.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.frontend.internal.account.model;
diff --git a/modules/apps/commerce/commerce-frontend-impl/src/main/java/com/liferay/commerce/frontend/internal/account/model/AccountOrganization.java b/modules/apps/commerce/commerce-frontend-impl/src/main/java/com/liferay/commerce/frontend/internal/account/model/AccountOrganization.java
index 8b46b6bc29f760..13a1610476a1c6 100644
--- a/modules/apps/commerce/commerce-frontend-impl/src/main/java/com/liferay/commerce/frontend/internal/account/model/AccountOrganization.java
+++ b/modules/apps/commerce/commerce-frontend-impl/src/main/java/com/liferay/commerce/frontend/internal/account/model/AccountOrganization.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.frontend.internal.account.model;
diff --git a/modules/apps/commerce/commerce-frontend-impl/src/main/java/com/liferay/commerce/frontend/internal/account/model/AccountOrganizationList.java b/modules/apps/commerce/commerce-frontend-impl/src/main/java/com/liferay/commerce/frontend/internal/account/model/AccountOrganizationList.java
index 15f3ad5dee337e..596ae5a6c0135f 100644
--- a/modules/apps/commerce/commerce-frontend-impl/src/main/java/com/liferay/commerce/frontend/internal/account/model/AccountOrganizationList.java
+++ b/modules/apps/commerce/commerce-frontend-impl/src/main/java/com/liferay/commerce/frontend/internal/account/model/AccountOrganizationList.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.frontend.internal.account.model;
diff --git a/modules/apps/commerce/commerce-frontend-impl/src/main/java/com/liferay/commerce/frontend/internal/account/model/AccountUser.java b/modules/apps/commerce/commerce-frontend-impl/src/main/java/com/liferay/commerce/frontend/internal/account/model/AccountUser.java
index 1ae64cb5976a13..8391a79cd85f00 100644
--- a/modules/apps/commerce/commerce-frontend-impl/src/main/java/com/liferay/commerce/frontend/internal/account/model/AccountUser.java
+++ b/modules/apps/commerce/commerce-frontend-impl/src/main/java/com/liferay/commerce/frontend/internal/account/model/AccountUser.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.frontend.internal.account.model;
diff --git a/modules/apps/commerce/commerce-frontend-impl/src/main/java/com/liferay/commerce/frontend/internal/account/model/AccountUserList.java b/modules/apps/commerce/commerce-frontend-impl/src/main/java/com/liferay/commerce/frontend/internal/account/model/AccountUserList.java
index cbc1aa86278631..1e628a70927b11 100644
--- a/modules/apps/commerce/commerce-frontend-impl/src/main/java/com/liferay/commerce/frontend/internal/account/model/AccountUserList.java
+++ b/modules/apps/commerce/commerce-frontend-impl/src/main/java/com/liferay/commerce/frontend/internal/account/model/AccountUserList.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.frontend.internal.account.model;
diff --git a/modules/apps/commerce/commerce-frontend-impl/src/main/java/com/liferay/commerce/frontend/internal/account/model/Order.java b/modules/apps/commerce/commerce-frontend-impl/src/main/java/com/liferay/commerce/frontend/internal/account/model/Order.java
index 1a8d88587eef2f..684be30ae3fc33 100644
--- a/modules/apps/commerce/commerce-frontend-impl/src/main/java/com/liferay/commerce/frontend/internal/account/model/Order.java
+++ b/modules/apps/commerce/commerce-frontend-impl/src/main/java/com/liferay/commerce/frontend/internal/account/model/Order.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.frontend.internal.account.model;
diff --git a/modules/apps/commerce/commerce-frontend-impl/src/main/java/com/liferay/commerce/frontend/internal/account/model/OrderList.java b/modules/apps/commerce/commerce-frontend-impl/src/main/java/com/liferay/commerce/frontend/internal/account/model/OrderList.java
index d3f24b616afbc2..d74c9102553fb1 100644
--- a/modules/apps/commerce/commerce-frontend-impl/src/main/java/com/liferay/commerce/frontend/internal/account/model/OrderList.java
+++ b/modules/apps/commerce/commerce-frontend-impl/src/main/java/com/liferay/commerce/frontend/internal/account/model/OrderList.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.frontend.internal.account.model;
diff --git a/modules/apps/commerce/commerce-frontend-impl/src/main/java/com/liferay/commerce/frontend/internal/address/AddressResource.java b/modules/apps/commerce/commerce-frontend-impl/src/main/java/com/liferay/commerce/frontend/internal/address/AddressResource.java
index ea24195756d03e..f6a1385b4704de 100644
--- a/modules/apps/commerce/commerce-frontend-impl/src/main/java/com/liferay/commerce/frontend/internal/address/AddressResource.java
+++ b/modules/apps/commerce/commerce-frontend-impl/src/main/java/com/liferay/commerce/frontend/internal/address/AddressResource.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.frontend.internal.address;
diff --git a/modules/apps/commerce/commerce-frontend-impl/src/main/java/com/liferay/commerce/frontend/internal/address/model/CountryModel.java b/modules/apps/commerce/commerce-frontend-impl/src/main/java/com/liferay/commerce/frontend/internal/address/model/CountryModel.java
index b61ac521fee8be..f7616a1fdc60c3 100644
--- a/modules/apps/commerce/commerce-frontend-impl/src/main/java/com/liferay/commerce/frontend/internal/address/model/CountryModel.java
+++ b/modules/apps/commerce/commerce-frontend-impl/src/main/java/com/liferay/commerce/frontend/internal/address/model/CountryModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.frontend.internal.address.model;
diff --git a/modules/apps/commerce/commerce-frontend-impl/src/main/java/com/liferay/commerce/frontend/internal/address/model/RegionModel.java b/modules/apps/commerce/commerce-frontend-impl/src/main/java/com/liferay/commerce/frontend/internal/address/model/RegionModel.java
index 4b9667f18612ad..fa5ebfa06bafb9 100644
--- a/modules/apps/commerce/commerce-frontend-impl/src/main/java/com/liferay/commerce/frontend/internal/address/model/RegionModel.java
+++ b/modules/apps/commerce/commerce-frontend-impl/src/main/java/com/liferay/commerce/frontend/internal/address/model/RegionModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.frontend.internal.address.model;
diff --git a/modules/apps/commerce/commerce-frontend-impl/src/main/java/com/liferay/commerce/frontend/internal/application/CommerceFrontEndApplication.java b/modules/apps/commerce/commerce-frontend-impl/src/main/java/com/liferay/commerce/frontend/internal/application/CommerceFrontEndApplication.java
index e3fe0e9c0a628b..ad7dc72182280e 100644
--- a/modules/apps/commerce/commerce-frontend-impl/src/main/java/com/liferay/commerce/frontend/internal/application/CommerceFrontEndApplication.java
+++ b/modules/apps/commerce/commerce-frontend-impl/src/main/java/com/liferay/commerce/frontend/internal/application/CommerceFrontEndApplication.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.frontend.internal.application;
diff --git a/modules/apps/commerce/commerce-frontend-impl/src/main/java/com/liferay/commerce/frontend/internal/application/context/provider/ThemeDisplayContextProvider.java b/modules/apps/commerce/commerce-frontend-impl/src/main/java/com/liferay/commerce/frontend/internal/application/context/provider/ThemeDisplayContextProvider.java
index 86a3a44b0a4d5e..a1e6c9777e25dd 100644
--- a/modules/apps/commerce/commerce-frontend-impl/src/main/java/com/liferay/commerce/frontend/internal/application/context/provider/ThemeDisplayContextProvider.java
+++ b/modules/apps/commerce/commerce-frontend-impl/src/main/java/com/liferay/commerce/frontend/internal/application/context/provider/ThemeDisplayContextProvider.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.frontend.internal.application.context.provider;
